---
#registration-confirm.yaml
#Template of the page shown to the user after registering for an account.
#The system will send the user an email with a link they should follow to
#confirm the account. This page should inform them of the next step in
#the process.
#---
notes: >
  Šī veidne definē lapu, kuru parādīs klientam pēc aizpildītas reģistrācijas formas. Veidnē vajadzētu pieminēt, ka sistēma ir nosūtījusi uz epastu apstiprinājuma vietnes adresi un kādi ir nākamie soļi reģistrācijas procesā.
name: "Konta reģistrācija"
body: >
  <div><strong>Paldies par konta reģistrēšanu sistēmā.</strong><br/> <br /> Mēs nupat nosūtījām epastu uz Jūsu norādīto epasta adresi. Lūdzu sekojiet epastā iekļautajai norādei lai apstiprinātu Jūsu kontu un nodrošinātu piekļuvi Jūsu pieteikumiem.</div>
